Subject: LSM Chat
From: Ramananda Moirangthem <[email-masked]>
To: deeksha <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 14 Jul 2014 14:17:16 +0530 (IST)

Hello Ma'am, 

Customer would like to get quote for live chat/call center that should help his customers with FAQ and support them to make orders from his company. 

Name: Nadav 
Email address - [email-masked] 
Phone # +972545707712 
Best time to reach - possible in 1 hr 

	[13:42:04] Anthony: Hi Nadav 
[13:42:05] Anthony: Hello, welcome to our Live Chat, how may I assist you today? 
[13:42:04] nadav: Hi 
[13:42:23] nadav: I interesting to get quote to my new company, since we just start few month ago the volume in a bit wick (about 200 visitor a day ) . I believe that in the next few month we will increase the volume. I would like to get quote for live chat/call center that should halp my customers with FAQ and support them to make orders 
[13:42:35] nadav: www.naturalgout.com 
[13:43:52] Anthony: May I know if you want 24X7 coverage? 
[13:44:02] Anthony: Or just for limited hours? 
[13:44:05] nadav: yes 
[13:44:55] Anthony: Great, let me have my sales manager call you to give pricing, and any additional service query you may want to know. 
[13:45:07] Anthony: May I have your phone number and the best time to call you? 
[13:45:50] nadav: I not from USA .. I live in Israel 
[13:46:34] Anthony: Its a business hour then. Yes, we can call you anytime now if that is fine with you. 
[13:47:13] nadav: that great 
[13:47:22] nadav: my # +972545707712 
[13:49:06] Anthony: Just had a look at your website. It looks great. We do support similar websites, and we are familiar with both sales and after sales support of such products/services. 
[13:49:15] Anthony: Thank you for the phone number. 
[13:49:44] Anthony: Would you prefer any specific time to call you? Can I arrange a call within next 1 hour? 
[13:49:41] nadav: thanks you ! :-) 
[13:50:13] nadav: looking forwrds to your call .. 
[13:51:15] Anthony: Surely 
[13:51:12] nadav: yes next hour that works good for me 
[13:51:36] Anthony: Great, please expect the call shortly. 
[13:51:38] Anthony: Is there anything else I can help you with today? 
[13:52:08] nadav: thank you for your helping !! 
[13:52:17] nadav: no I am good! 
[13:52:30] nadav: thanks ! 
[13:52:40] Anthony: You are welcome 
[13:52:41] Anthony: Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 
[13:52:55] nadav: Cheers 
[13:55:05] Anthony: cheers 
[13:55:06] Anthony: bye 

Thanks and Regards, 
MRSingh